"No networks found." while creating oVirt Compute Profiles 

07/02/2015 04:52 AM - Sherif Nagy

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Compute resources - oVirt   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.8.2

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3412

  

Description

The compute profiles that are assigned to oVirt compute resources are no longer able to view the oVirt network configurations and

shows the following message:

Network interfaces

No networks found.

However while provisioning a VM from a configured host group the user must go to interfaces tab then edit the interface and assign a

network Name and chose the network under the oVirt subsection.

Associated revisions

Revision 99069f53 - 04/11/2016 09:44 AM - Ivan Necas

Fixes #10978 - fix possibility to assign networks in compute profile for ovirt

Revision 2a1187d7 - 04/18/2016 01:45 PM - Ivan Necas

Fixes #10978 - fix possibility to assign networks in compute profile for ovirt

(cherry picked from commit 99069f530174a198e923295982aeb75159c1b364)

History

#1 - 10/21/2015 02:27 PM - Jesse Johnson

I am currently experiencing this in 1.9.2 also.

Sherif Nagy wrote:

The compute profiles that are assigned to oVirt compute resources are no longer able to view the oVirt network configurations and shows the

following message:

Network interfaces

No networks found.

However while provisioning a VM from a configured host group the user must go to interfaces tab then edit the interface and assign a network

Name and chose the network under the oVirt subsection.

#2 - 01/31/2016 11:47 AM - Matthew Cillo

I am seeing this as well, I'm using 1.10.1.

#3 - 04/11/2016 06:56 AM - Ivan Necas

- Status changed from New to Assigned

- Assignee set to Ivan Necas
#4 - 04/11/2016 06:57 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3412 added

#5 - 04/11/2016 10:01 AM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 99069f530174a198e923295982aeb75159c1b364.

#6 - 04/11/2016 10:26 AM - Dominic Cleal

- translation missing: en.field_release set to 141
